Subject: I-D ACTION:draft-ietf-rohc-context-replication-01.txt

From: [email-masked]
Date: Tue, 28 Oct 2003 15:44:56 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Robust Header Compression Working Group of the IETF.

	Title		: RObust Header Compression (ROHC):Context Replication for ROHC Profiles
	Author(s)	: G. Pelletier
	Filename	: draft-ietf-rohc-context-replication-01.txt
	Pages		: 17
	Date		: 2003-10-28
	
This document defines context replication, a complement to the
context initialization procedure found in ROHC (Robust Header
Compression) [RFC-3095]. Profiles defining support for context
replication may use the mechanism described herein to establish a new
context based on another already existing context.
Context replication is introduced to reduce the overhead of the
context establishment procedure, and may be especially useful for the
compression of multiple short-lived flows that may be occurring
simultaneously or near-simultaneously, such as for example short-
lived TCP flows.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-rohc-context-replication-01.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-rohc-context-replication-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-rohc-context-replication-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.